.cardCategoria:hover .cardCategoria__Container__icon{
    opacity: 1;
}
.cardCategoria__Container__icon{
    position: absolute;
    width: 100%;
    top: 40% ;
    opacity: 0;
    transition: all 0.3s;
}
.cardEquipo:hover .cardEquipo__Container__icon{
    opacity: 1;
}
.cardEquipo__Container__icon{
    position: absolute;
    width: 100%;
    top: 30% ;
    opacity: 0;
    transition: all 0.3s;
}

.cardProducto:hover .cardProducto__Container__icon{
    opacity: 1;
}
.cardProducto__Container__icon{
    position: absolute;
    width: 100%;
    top: 30% ;
    opacity: 0;
    transition: all 0.3s;
}
.product__name{
    color: #252627;
    font-size: 28px;
    font-weight: 700;
}

.product__brand{
    color: #302C2D;
    font-size: 16px;
    display: block;
}
.product__description{
    color: #252627;
    font-size: 16px;
    font-weight: 400;
    margin-top: 15px;
    display: block;

}
.product__price{
    font-size: 40px;
    font-weight: 700;
    color: #FF7500;
}
.product__container__button{
    position: absolute;
    bottom: 102px;
    width: 100%;
}
.product__description li{
    list-style-image: url('../images/check-circle.svg');

}
.product__containerButtons{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    bottom: 105px;
    width: 100%;
}
.product__file__link{
    color: #3D7ABD;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    border: 1px solid #3D7ABD;
    background-color: none;
    height: 35px;
    width: 231px;
    display: flex;
    justify-content: center;
    align-items: center;

}
.product__file__link:hover{
    text-decoration: none;
}
.product__btn__contacto{
    background-color: #3D7ABD;

    font-size: 16px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    text-decoration: none;
    height: 35px;
    width: 231px;
}
.product__btn__contacto:hover{
    color: #3D7ABD;
    background-color: white;
    border: 1px solid #3D7ABD;
}




.product__menu__item{
    font-size: 19px;
    color: #707070;
    border-bottom: 1px solid #E0E0E0;
    padding: 10px 0px;
    text-decoration: none;
    text-transform: uppercase;
    width: 95%;
    margin: auto;
}
.product__menu__item.active{
    color: #00387B !important;
    font-weight: 700;
}
.product__btnAddCarrito{
    background-color: #FF7500;
    color: white;
    font-size: 16px;
    font-weight: 500;
    border-radius: 0px;
    text-transform: uppercase;
}
.product__btnAddCarrito:hover{
    background-color: #FF7500;
    color: white;
}
.product__table .table tr:first-child th{
    background-color: #4C5788;
    color:white;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
}
.product__table tr td {
    /* Estilos para todas las filas excepto la primera */
   color: #0C0C0C;  /* Ejemplo */
   font-size: 15px;
   font-weight: 500;
   text-align: center;
   vertical-align: middle;
}
@media (max-width:468px) {
    .product__container__button{
       position: relative;
       width: 100%;
       bottom: 0px;
    }
}
